.f-h1 {font-family:var(--bs-heading-font-family);}
.title1 {
	font-size: 1.25rem;
	font-weight: 600;
	color:#fff;
}
.title2 {
	font-size: .875rem !important;
	opacity:75%;
	color:#fff;
}
h3.title {
	font-size: 1.25rem;
	font-weight: 600;
	margin-top: 3.5rem;
	margin-bottom:1.5rem;
}
.onthispage li:not(:first-child) {
	padding-left:1rem;
	border-left:.0625rem solid var(--bs-border-color);
}
.onthispage li a {
	color: #8c98a4;
}
.onthispage li a.active {
	color: var(--bs-primary);
	font-weight: 600;
}
.onthispage li:has(a.active) {
	border-left:.0625rem solid var(--bs-primary);
}
.container:has(.has-frame) {overflow:hidden;}
.link-reveal-container a.title1:hover {
	text-decoration:underline;
	color:#fff;
}
.mw-800 {
	max-width:800px;
}
.flexy img {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.container-wrapper-l {
    padding-left: calc((100% - var(--content-width))/ 2 - var(--page-gutter,20px));
    overflow: hidden;
  }
.title-large {
	font-size: min(max(32px, 7.1428571429vw), 100px);
}
.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  transition: opacity 0.4s ease, opacity 0.4s ease;
  opacity: 0.001;
  z-index: -1;
  pointer-events: none;
  top: 0;
  left: 0;
}
.links .card-footer {padding-top:0;}
.links .row {margin-bottom:-1px;margin-left:0px;margin-right:-2px;}
.col-wrapper {overflow:hidden; margin: 0 -2px -2px 0;}
.links .card {
	border: 1px solid rgba(33,50,91,.1)!important;
	border-left:none!important;
	border-top:none!important;
	border-radius:0;
}
.links a.card:hover {background-color:#f2f2f1;}
.links a h5 {color:var(--bs-body-color)}
.button-list li {border: 1px solid rgba(33,50,91,.1) !important;border-radius: 0;}
.button-list li a {color: var(--bs-success);font-weight: 600;padding:2rem;display:block;margin-bottom:0;}
.button-list li:hover {background-color: #f2f2f1;}
.button-list li:hover .text-body {background-color:#fff;}
.button-list .quick-link {padding:0 !important;  margin: 0;}
.overlay-primary, .overlay-gradient {
  position: absolute;
  width: 100%;
  height: 100%;
  background: var(--bs-primary);
  opacity:.75;
  z-index: -1;
  pointer-events: none;
  top: 0;
  left: 0;
}
.overlay-white {
  position: absolute;
  width: 100%;
  height: calc(100% + 2px);
  background: #fff;
  opacity:.75;
  pointer-events: none;
  top: 0;
  left: 0;
}
.overlay-gradient {
	background: var(--bs-gradient);
	z-index: 1
}
.bg-box {
  background-color: var(--bs-gray);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
.bg-box.threefourths-left {
  width: calc(75% + 50px);
  left: -68px;
  height: calc(100% - 100px);
  top: 50px;
}
.underlay-primary {
  position: absolute;
  width: 100%;
  height: 100%;
  pointer-events: none;
  top: 0;
  left: 0;
	z-index: -1;
}
#header:has(#menu.show) .overlay {
  pointer-events: all;
  opacity: 1;
}
.navbar.navbar-scrolled {
	background: var(--bs-gradient);
	border-bottom: 1px solid rgba(255,255,255,.25);
}
#header:has(#menu.show) {
	background-color: var(--bs-gradient);
}
#navbarSettingsEg3 {width:100%;}
.navbar-nav .nav-link a, .navbar-nav .nav-link {
	color:var(--bs-white);
	font-weight: 400;
	font-size: 18px;
	position: relative;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.navbar-light .navbar-nav .nav-link a {
	color:var(--bs-primary);
}
.navbar-nav .nav-link {
	margin-left: 60px;
}
.navbar-brand-logo {
	height: 100%;
	padding-top: .75rem;
	padding-bottom: .75rem;
	padding-right: .75rem;
	max-width: 20rem;
	transition: height .3s ease-in-out;
}
.navbar-brand {
	height: 83px;
}
.navbar-scrolled .navbar-brand {
  display: inline-block;
  height: 67px;
  transition: height .3s ease-in-out;
}
ul.alphabet {width:100%;border-radius:0!important;background-color:transparent;padding:0;}
.alphabet li {
	width: calc(3.7% - .25em);
  margin: 0 0.25em 0 0!important;
}
.alphabet .nav-link {padding: 0.722rem 0 .611rem;font-weight: 600;color:var(--bs-body);border-radius:0!important;background-color:#fff;}
.alphabet .nav-link:hover {background-color: var(--bs-primary);box-shadow: 0 .1875rem .375rem 0 rgba(140,152,164,.25);color:#fff;}
.alphabet .nav-link.active {color: #fff;background-color: var(--bs-primary);}
.alpha-list .quick-link {padding: 8px 0 !important;  margin: 0;}
.masthead {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  overflow: hidden;
	max-height: -webkit-fill-available;
}
.home .masthead {
  max-height: 950px;
  height: 100lvh;
}
.masthead.short {
	min-height: 30dvh !important;
}
body:not(.home) .masthead {
  height: 65lvh;
  max-height: 750px;
}
.masthead.shortest {
	height: auto !important;
	min-height: 280px !important;
}
.masthead__image::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
  background: -webkit-gradient(linear,left top,left bottom,from(var(--bs-gradient)),to(rgba(var(--bs-gradient-rgb),0)));
  background: linear-gradient(180deg,var(--bs-gradient) 0,rgba(var(--bs-gradient-rgb),0) 40.86%);
}
.masthead__image::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  z-index: 0;
  background: linear-gradient(180deg,rgba(var(--bs-gradient-rgb),0) 40.86%,var(--bs-gradient) 100%);
}
.masthead.dark::before {
	background: -webkit-gradient(linear,left top,left bottom,from(#fff),to rgba(0, 0, 0, 0));
  background: linear-gradient(180deg,#fff 0,rgba(0, 0, 0, 0) 40.86%);
}
.masthead.dark::after {
	background: linear-gradient(180deg,rgba(0, 0, 0, 0) 40.86%,#000 100%);
}
.masthead::before, .masthead::after {
	opacity: 0.001;
  -webkit-transition-property: opacity, -webkit-transform, filter;
  -webkit-transition-duration: 1.5s, 10s, 3s;
  -webkit-transform-transition-delay: 0s, 0s, 1.5s;
  -webkit-transform-origin: top right;
  -moz-transition-property: opacity, -moz-transform, filter;
  -moz-transition-duration: 1.5s, 10s, 3s;
  -moz-transition-transition-delay: 0s, 0s, 1.5s;
  -moz-transform-origin: top right;
  -ms-transition-property: opacity, -ms-transform, filter;
  -ms-transition-duration: 1.5s, 10s, 3s;
  -ms-transition-transition-delay: 0s, 0s, 1.5s;
  -ms-transform-origin: top right;
  -o-transition-property: opacity, -o-transform, filter;
  -o-transition-duration: 1.5s, 10s, 3s;
  -o-transition-transition-delay: 0s, 0s, 1.5s;
  -o-transform-origin: top right;
  transition-property: opacity, transform, filter;
  transition-duration: 1.5s, 10s, 3s;
  transition-delay: 0s, 0s, 1.5s;
  transform-origin: bottom right;
}
.masthead.fx::before, .masthead.fx::after {
	opacity: 1;
}
.masthead-after-off .masthead.fx::after {opacity:0!important;display:none!important;}
.masthead .masthead__image {
  background-image: none;
  transform-origin: bottom left;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
}
.masthead .masthead__image img {
  position: absolute;
  min-width: 100%;
  min-height: 100%;
  overflow: hidden;
  width: auto;
  height: auto;
  margin: auto;
    margin-left: auto;
  max-width: 100%;
  object-fit: cover;
  opacity: 0.001;
  -webkit-transition-property: opacity, -webkit-transform, filter;
  -webkit-transition-duration: 1.5s, 10s, 3s;
  -webkit-transform-transition-delay: 0s, 0s, 1.5s;
  -webkit-transform-origin: top right;
  -moz-transition-property: opacity, -moz-transform, filter;
  -moz-transition-duration: 1.5s, 10s, 3s;
  -moz-transition-transition-delay: 0s, 0s, 1.5s;
  -moz-transform-origin: top right;
  -ms-transition-property: opacity, -ms-transform, filter;
  -ms-transition-duration: 1.5s, 10s, 3s;
  -ms-transition-transition-delay: 0s, 0s, 1.5s;
  -ms-transform-origin: top right;
  -o-transition-property: opacity, -o-transform, filter;
  -o-transition-duration: 1.5s, 10s, 3s;
  -o-transition-transition-delay: 0s, 0s, 1.5s;
  -o-transform-origin: top right;
  transition-property: opacity, transform, filter;
  transition-duration: 1.5s, 10s, 3s;
  transition-delay: 0s, 0s, 1.5s;
  transform-origin: top right;
}
.mast-left img {
	object-position: 0%!important;
	transform-origin: center left!important;
}
.mast-bleft img {
	object-position: 0%!important;
	bottom:0!important;
	transform-origin: bottom left!important;
}
.mast-right img {
	object-position:100%!important;
}
.masthead.fx .masthead__image img {
  opacity: 1;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.masthead__text {
  margin-bottom: 75px;
  position: relative;
	margin-top: 175px;
}
.masthead__text img {
  max-height: 30px;
}
.wreath {
	position:relative;
}
.wreath::before, .wreath::after {
  content: "";
  margin: 0 10px;
  width: 16px;
  height: 40px;
	display:inline-block;
  background: url(/assets/svg/custom/wreath.svg);
}
.wreath::after {
	-webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.phone::before {
  content: "";
  margin: 0 10px;
  width: 30px;
  height: 30px;
	display:inline-block;
	vertical-align: middle;
  background: url(file:///D:/Websites/gsmc.topdoc/assets/svg/custom/phone.svg);
}
.media img {opacity: 1;}
.content-space {
    padding-top:1.5rem!important;
	padding-bottom:1.5rem!important;
}
.btn-plain:hover {border:none!important;}
.btn-push::before {
  padding-left: .5rem;
	padding-right: 1rem;
  transition: all .6s ease;
}
.btn:hover .btn-push::before, a:hover .btn-push::before {
  padding-left: 1rem;
	padding-right: .5rem;
  transition: all .6s ease;
}
.hover-secondary:hover {
	color:var(--bs-secondary)!important;
}
.link-reveal-container {
  position: relative;
  overflow: hidden;
  z-index: 2;
}
.link-reveal-container::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 52.68%, rgba(0, 0, 0, 0.8) 100%);
}
.link-reveal {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0.001;
  transition: opacity 0.4s ease, background 4s ease;
}
.link-reveal-container img {
  object-fit: contain;
height: 100%;
  width: 100%;
}
.link-reveal-container:hover img {
  transform: scale(1.1);
	
  transition: transform 0.4s ease-in-out;
}
.link-reveal-container .feature-title {
  position: absolute;
  bottom: 0;
  margin-bottom: 25px;
  width: 100%;
  text-align: center;
  opacity: 1;
  transition: opacity 0.4s ease;
	z-index: 2;
}
.credentials .card {background-color:revert!important;}
.link-text .text {
  position: relative;
}
.hover-under::after {
    background: #fff;
    transition: all .2s ease-in-out;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 0;
}
.navbar-dark .hover-under::after {background: var(--bs-primary);}
.primary {
	color:var(--bs-primary)
}
.primary::after  {
	background:var(--bs-primary)!important
}
.hover-under:hover:after {
    width: 100%;
  }
.quick-links {
  -webkit-columns: 3;
  -moz-columns: 3;
	  columns: 3;
	padding-left: 0;
	column-gap: 0;
}
.two-col {
  -webkit-columns: 2;
  -moz-columns: 2;
	  columns: 2;
	padding-left: 0;
	column-gap: 0;
}
.list-none {
  list-style: none;	
}
.quick-link {
  margin: 15px;
    margin-left: 15px;
	position:relative;
}
.quick-link a {
	color:var(--bs-primary);
	position:relative;
}
.quick-link:first-child {
  margin-left: 0;
}
.quick-link:last-child {
  margin-right: 0;
}
.h4 .text, .h4:hover .text, .h4:hover i {color:var(--bs-body-color);}
/*------------------------------------
  Menu Toggler
------------------------------------*/
.hs-mega-menu-invoker svg {margin-top: -1px;}
.line {
  fill: none;
  stroke: #fff;
  stroke-width: 5;
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
    stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
.line1 {
  stroke-dasharray: 60 207;
  stroke-width: 9;
}
.line2 {
  stroke-dasharray: 60 60;
  stroke-width: 9;
}
.line3 {
  stroke-dasharray: 60 207;
  stroke-width: 9;
}
.show .line1, .dl-active .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
}
.show .line2, .dl-active .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
}
.show .line3, .dl-active .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
}
.text-gradient {
	  background: linear-gradient(90.44deg, #003767 0.27%, #4b721d 99.62%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
	display: inline-block;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
	opacity:1;
}
.swiper-pagination-progressbar {
  background: rgba(255,255,255,.25);
	margin-top: 40px;
	max-width: calc(100% - 0px);
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background-color: rgba(255,255,255,1);
}
.swiper-pagination-progressbar .black {
  background: rgba(0,0,0,.25)!important;
}
.swiper-pagination-progressbar-fill .black {
  background-color: rgba(0,0,0,1)!important;
}
.has-border {margin:-.5px;}
 /*------------------------------------
  Review Aggregate
------------------------------------*/	
.ratings-number
{
  font-size: 65px;
  margin-right: 20px;
  line-height: 1;
	color:var(--bs-secondary);
}
.star-rating i {
    margin: 0 2px;
	color:var(--bs-yellow);
}
 /*------------------------------------
  Widgets
------------------------------------*/	
.eapps-instagram-feed-header-inner {
  max-width: 1000px!important;
}
#eapps-instagram-feed-1 a.eapps-instagram-feed-header-follow-button, #eapps-instagram-feed-1 .eapps-instagram-feed-posts-grid-load-more {
  background: var(--bs-primary)!important;
}
 /*------------------------------------
  Testimonial Slider
------------------------------------*/	
.testimonials .container::before {
  content: "\201C";
  position: absolute;
  left: -50px;
  font-size: 500px;
  color: var(--bs-white);
  top: -100px;
  height: 100%;
  line-height: 1;
}
.testimonials .container::after {
  content: "\201D";
  position: absolute;
  right: -50px;
  font-size: 500px;
  color: var(--bs-white);
  top: -100px;
  height: 100%;
  line-height: 1;
}
.swiper-slide {
	border-radius:.5rem;
	overflow:hidden;
}
.box-shadow .swiper-slide, .accordion-item.box-shadow, .box-shadow-image {
	box-shadow: 0 0 25px 0 rgba(0,0,0,.35);
}
.testimonials .swiper, .swiper {
	overflow:visible;
}
.testimonials .swiper-slide:not(.swiper-slide-active), .swiper-slide:not(.swiper-slide-active) {
  opacity: .5;
}
.doctors .swiper-slide-next, .doctors .swiper-slide-next + div  {
	opacity:1!important;
}
.doctors .swiper-slide-active {margin-right:20px;}
.doctors .swiper-slide-prev {margin-right:20px; margin-left:-20px;}
.swiper-button-next::after, .swiper-button-prev::after {
	width: 2.5rem;
	height: 2.5rem;
}
.swiper-button-next, .swiper-button-prev {opacity:.5;margin-top: calc(-5px - (var(--swiper-navigation-size)/ 2));}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled
{
  opacity: 0;
}
.testimonials .media img:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(-60deg,rgba(var(--bs-gradient-rgb),.1) 22%,var(--bs-gradient) 100%);
  content: "";
  pointer-events: none;
}
.testimonials .content {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.services .content {
	position: absolute;
	left: 0;
	top:0;
	bottom:0;
	right:0;
	color:#fff;
}
.services h3 {color:var(--bs-body-color);}
.content:hover .link-reveal {
  opacity: 1;
}
.link-reveal-container:hover .link-reveal
{
  opacity: 1;
}
.visible-on-hover {
    -webkit-transition: all .6s;
    transition: all .6s;
    opacity: 0;
    visibility: hidden;
    max-height: 0;
  }
.services .visible-on-hover, .links .visible-on-hover {
    max-height: auto;
  }
.services .card {background-color:transparent;}
.link-reveal-container:hover .visible-on-hover, .links a.card:hover .visible-on-hover {
    opacity: 1;
    visibility: visible;
    max-height: 91px;
  }
.services a:hover .visible-on-hover, .hotspot a:hover .visible-on-hover {
    opacity: 1;
    visibility: visible;
  }
.link-reveal {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0.001;
  transition: opacity 0.4s ease, background 4s ease;
}
.link-reveal-container h2 {
  position: absolute;
  bottom: 0;
  margin-bottom: 42px;
  width: 100%;
  text-align: center;
  opacity: 1;
  transition: opacity 0.4s ease;
}
.slider-bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 52.68%, rgba(0, 0, 0, 0.8) 100%);
}
.link-reveal ul {
	padding:0;
  list-style-type:none !important;
	text-align: center;
}
.link-reveal ul li {
  transform: translateY(100%);
  opacity: 0.001;
  transition: transform 0.4s ease, opacity 0.4s ease;
    transition-delay: 0s, 0s;
  position: relative;
  z-index: -1;
	color:#fff;
}
.link-reveal ul li a:hover {
  color:#fff;
}
.link-reveal .link-text .text::after {
	background:#fff;
}
.link-reveal-container img {
  transition: transform 0.4s ease-in-out;
	position:relative;
}
.link-reveal-container:hover img {
  transform: scale(1.1);
  transition: transform 0.4s ease-in-out;
}
.content:hover .link-reveal ul li {
  transform: translateY(0%);
  opacity: 1;
  z-index: 1;
}
.link-reveal ul li:nth-of-type(1) {
  transition-delay:0s
}
.link-reveal ul li:nth-of-type(2) {
  transition-delay:0.1s
}
.link-reveal ul li:nth-of-type(3) {
  transition-delay:0.2s
}
.link-reveal ul li:nth-of-type(4) {
  transition-delay:0.3s
}
.link-reveal ul li:nth-of-type(5) {
  transition-delay:0.4s
}
.link-reveal ul li:nth-of-type(6) {
  transition-delay:0.5s
}
.link-reveal ul li:nth-of-type(7) {
  transition-delay:0.6s
}
.link-reveal ul li:nth-of-type(8) {
  transition-delay:0.7s
}
.link-reveal ul li:nth-of-type(9) {
  transition-delay:0.8s
}
.link-reveal ul li:nth-of-type(10) {
  transition-delay:0.9s
}
.link-reveal ul li:nth-of-type(11) {
  transition-delay:1s
}
.link-reveal ul li:nth-of-type(12) {
  transition-delay:1.1s
}
.link-reveal ul li:nth-of-type(13) {
  transition-delay:1.2s
}
.link-reveal ul li:nth-of-type(14) {
  transition-delay:1.3s
}
.link-reveal ul li:nth-of-type(15) {
  transition-delay:1.4s
}
.link-reveal ul li:nth-of-type(16) {
  transition-delay:1.5s
}
.link-reveal ul li:nth-of-type(17) {
  transition-delay:1.6s
}
.link-reveal ul li:nth-of-type(18) {
  transition-delay:1.7s
}
.link-reveal ul li:nth-of-type(19) {
  transition-delay:1.8s
}
.link-reveal ul li:nth-of-type(20) {
  transition-delay:1.9s
}
.link-reveal ul li:nth-of-type(21) {
  transition-delay:2s
}
.link-reveal ul li:nth-of-type(22) {
  transition-delay:2.1s
}
.link-reveal ul li:nth-of-type(23) {
  transition-delay:2.2s
}
.link-reveal ul li:nth-of-type(24) {
  transition-delay:2.3s
}
.services .card {
	box-shadow:none;
}
.patient-name {
	position: relative;
	padding-right: 1.5rem;
}
.blockquote-footer-source {
	padding-left: 1rem;
}
.patient-name::before {
  position: absolute;
  content: "";
  width: 2px;
  height: 100%;
  top: 0;
  right: 0;
  background-color: var(--bs-primary);
}
.card-middle {
	padding-top:0;
	padding-bottom:0;
	display:flex;
	align-content: center;
}
.frame-image-left {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  margin-left: -50px;
  margin-top: -50px;
  z-index: -1;
}
.frame-image-right {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  margin-right: -50px;
  margin-top: -50px;
  z-index: -1;
}
.has-frame {margin-top:50px;}
.mb-accent {margin-bottom:50px;}
.svg-black img.avatar {
  filter: invert(1);
}
.title-center h3 {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
}

 /*------------------------------------
  Footer
------------------------------------*/	
.footer-item {
  display: inline-block;
  align-items: center;
  position: relative;
  justify-content: center !important;
}
.footer-item .dropdown-item {
  display: inline-block;
	width:auto;
	padding: 0 .75rem;
}
.footer-item .dropdown-item:first-child {
	padding-left: 0;
}
picture.background, video.background {
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  height: 100%;
  display: flex;
}
picture.background img, video.background img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.footer .top-links a:hover, .hover-50:hover {
	opacity:.5;
	 transition:opacity .3s ease-in-out
}
.footer .top-links a, .hover-50 {
	 transition:opacity .3s ease-in-out
}
.content-space-n-3
{
  margin-top: -7.5rem !important;
  margin-bottom: -7.5rem !important;
}
img[ix-sizes="auto"] { display: block; width: 100%; }
 /*------------------------------------
  Hotspot
------------------------------------*/	
.hotspot a {
  min-height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.hotspot picture img {
	position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  opacity: 0;
  transition: .6s ease 0s;
  pointer-events: none;
	z-index: -1;
}
.hotspot:hover picture img {
  opacity: 1;
}
.hotspot picture.background {
	z-index:-1;
}
.services a::after
{
  content: "";
  position: absolute;
  left: 0;
  top: 1px;
  width: 100%;
  height: calc(100% - 1px);
  opacity: 0.001;
  background: url(https://gsmc-topdoc.imgix.net/assets/images/texture-colorful.jpg);
    background-size: auto;
  background-size: cover;
  transition: opacity 0.7s ease;
  z-index: -1;
}
.services a:hover::after {
  opacity: 1;
}
.services a:hover h3 {color:#fff;}
	picture.background {
		position:absolute;
	}
.image-frame::after
{
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  top: -40px;
  left: -40px;
  z-index: -1;
  background: linear-gradient(90deg, #fff1cd -32.86%, #cba157 -13.88%, #eec872 88.52%, #bc9d5f 153.9%) top right content-box, linear-gradient(120deg, #bc9d5f -32.86%, #eec872 -13.88%, #cba157 88.52%, #fff1cd 153.9%) top right content-box, linear-gradient(270deg, #fff1cd -32.86%, #cba157 -13.88%, #eec872 88.52%, #bc9d5f 153.9%) bottom left content-box, linear-gradient(180deg, #fff1cd -32.86%, #cba157 -13.88%, #eec872 88.52%, #bc9d5f 153.9%) bottom left content-box;
    background-size: auto, auto, auto, auto;
  background-size: 100% 8px, 8px 100%, 100% 8px, 8px 100%;
  background-repeat: no-repeat;
  transition: 2s;
  box-sizing: border-box;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}


.expertise .accordion-item {border:none!important;}



.border-0 {border:none!important;}
.light .hover-under::after {  background:var(--bs-primary)}
.dark .accordion-button:not(.collapsed), .dark .accordion-button a:hover {
	color:var(--bs-secondary);
}
.dark .accordion-item {
  color: #fff;
	border-color:#808080;
}
.dark .accordion-button {
  color:#808080;
}
.dark .accordion-button::after {
	background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23ffffff'%3e%3cpath d='M19,11.5v1a.5.5,0,0,1-.5.5H13v5.5a.5.5,0,0,1-.5.5h-1a.5.5,0,0,1-.5-.5V13H5.5a.5.5,0,0,1-.5-.5v-1a.5.5,0,0,1,.5-.5H11V5.5a.5.5,0,0,1,.5-.5h1a.5.5,0,0,1,.5.5V11h5.5A.5.5,0,0,1,19,11.5Z'/%3e%3c/svg%3e");
}
.dark .accordion-button:not(.collapsed)::after{
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23ffffff'%3e%3cpath d='M5.5,13a.5.5,0,0,1-.5-.5v-1a.5.5,0,0,1,.5-.5h13a.5.5,0,0,1,.5.5v1a.5.5,0,0,1-.5.5Z'/%3e%3c/svg%3e");
}


@media (max-width:809.9999px){
.masthead__text {margin-bottom: 0px;margin-top:0;}
	.bg-sm-white {background-color:#fff!important;}
.content-space-1{
    padding-top:7vw!important;
    padding-bottom:7vw!important
}
.content-space-t-1{
    padding-top:7vw!important;
}
.content-space-b-1{
    padding-bottom:7vw!important
}
.content-space-2{
    padding-top:10vw!important;
    padding-bottom:10vw!important
}
.content-space-t-2{
    padding-top:10vw!important;
}
.content-space-b-2{
    padding-bottom:10vw!important
}
}
@media (max-width:991.999px){
.links .card-body, .links .card-footer {padding-left:0;padding-right:0;}
.quick-links {
  -webkit-columns: 2;
  -moz-columns: 2;
	  columns: 2;
}
.navbar-nav{display:none!important;}
picture.background img, video.background img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  object-position: left top;
}
.bg-box.threefourths-left {
  width: 100%;
  left: 0;
  height: calc(100% - 100px);
  top: 0;
}
	.svg-icon-xl > svg
{
  width: 3rem;
  height: 3rem;
}
.navbar-brand, .navbar-scrolled .navbar-brand {height: 40px;z-index: 999!important;margin-right:auto;}
	.navbar-brand img {padding:0;}
.half-image-row {
	position: relative;
	height:50vh;
	}
	.hotspot picture.background {
		display:none;
	}
span.services {display:none;}
}
@media (min-width:992px){
.dl-menuwrapper{display:none!important;}
	.xxl {
	max-width:100%;
		padding-left: 75px;
	padding-right: 75px;
}
.half-image-row {
    position: absolute;
    width: 100%;
	height: 100%;
}
	.mobile-break {display:none;}
	}
@media (max-width: 809.99px) {
	.masthead::before, .masthead::after {display:none!important;}
.quick-links {
  -webkit-columns: 1;
  -moz-columns: 1;
	  columns: 1;
}
.two-col {
  -webkit-columns: 1;
  -moz-columns: 1;
	  columns: 1;
}
	.frame-image-left {
    margin-left: -20px;
	  margin-right:-20px;
    margin-top: -15px;
	width: calc(100% + 40px);
  }
.frame-image-right {
		margin-left: -20px;
	  margin-right:-20px;
    margin-top: -15px;
	width: calc(100% + 40px);
	}
	.has-frame {margin-top:15px;}
	.alphabet li {
	padding: 0 0.25em 0.25em 0 !important;
    width: calc(16.65% - .25em);
	}
}


@media (min-width: 1320px) {
  .half_content-l {
	  padding-left: calc(((100vw - 1320px) / 2) + ((var(--bs-gutter-x) * 1.5)));
	  padding-right: var(--bs-gutter-x)
  }
  .half_content-r {
	  padding-right: calc(((100vw - 1320px) / 2) + ((var(--bs-gutter-x) * 1.5)));
	  padding-left: var(--bs-gutter-x)
	}}